Subject: RE: ORIENTATION
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 06:52:54 -0700 (PDT)

I'm handling the afternoon -- I think that Harry has this morning.  MHC

 -----Original Message-----
From: 	Sullivan, Kriste  
Sent:	Monday, August 06, 2001 7:28 AM
To:	Cash, Michelle
Cc:	Butcher, Sharon
Subject:	ORIENTATION
Importance:	High

	Can you cover for me today? I am in mediation.  I left a voicemail for Sharon Butcher, as well, just to make sure it is handled. My schedule shows an afternoon session. Do we have 2 sessions today? If so, you may want to split and cover.

Thanks a ton. I will take you next one in August.

Thanks,

Kriste

Kriste K. Sullivan
Enron Corp.  -  Legal
EB 4861
(713) 853-7557 Phone
(713) 646-5847 Fax